> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okeyproxy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check available countries

> Returns the list of countries from which IPs can be extracted under the current plan.



## OpenAPI

````yaml GET /api/v2/plan/countries
openapi: 3.0.1
info:
  title: okey
  description: ''
  version: 1.0.0
servers:
  - url: https://api.okeyproxy.com/ipglobal-api
security: []
tags: []
paths:
  /api/v2/plan/countries:
    get:
      tags: []
      summary: Check available countries
      description: >-
        Returns the list of countries from which IPs can be extracted under the
        current plan.
      parameters:
        - name: apiKey
          in: query
          description: Agent API key used for authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  countries:
                    type: array
                    items:
                      type: object
                      properties:
                        countryCode:
                          type: string
                          description: Country code
                        countryName:
                          type: string
                          description: Country name
                      required:
                        - countryCode
                        - countryName
                    title: Available countries
                required:
                  - countries
              example:
                countries:
                  - countryCode: PT
                    countryName: Portugal
          headers: {}
      deprecated: false
      security: []

````